body[data-url="privacy-policy"] .container.center-wrapper, body[data-url="terms-of-use"] .container.center-wrapper { padding-bottom: 35px; }
/*latest news*/
#body h1.post-header { font-weight: 500; font-size: 30px; }
/*animation footer*/
#ContactUsForm {
        -webkit-transition: all 500ms ease-in;
-moz-transition: all 500ms ease-in;
-ms-transition: all 500ms ease-in;
-o-transition: all 500ms ease-in;
transition: all 500ms ease-in;
}
/*body*/
.center-wrapper { padding-top: 15px; min-height: 750px; }
.container {width: 100%; height: 100%;max-width: 1360px; overflow: hidden;}
/*body[data-url='inventory'] .container {max-width: 1560px;}*/
body {font-family: 'Open Sans', sans-serif;}
small {font-size: 16px;}
a {color: #F0A81F;}
a:hover, a:focus {color: #ccc; text-decoration: none;}
#body h1 {color: #231f20;font-size: 26px;font-weight: 300;line-height: 46px;text-transform: uppercase;margin: 14px 0 10px;}
#body h2 {font-size: 26px;font-weight: 300; margin: 14px 0 15px; color: #231f20;}
#body h3 {font-size: 20px;margin-top: 15px; color: #231f20; font-weight: 300;}
#body p {font-family: 'Open Sans', sans-serif; font-size: 15px;color: #231f20;}
#logo{max-width: 200px;}
hr {margin: 20px 0px;}
/*header*/
#header { background-color: #fff;  font-family: 'Oswald', sans-serif; color: #fff; font-size: 20px; padding: 5px 0;}
#header a { color: #dcd3c2; }
#header .fab, #header .fas  { color: #F1A81F; margin-right: 15px; }
#header .fas.fa-phone-volume { font-size: 25px; }
#header .social_cover span, .social_cover span { display: none; }
#header .tel-number span, #header .address span { display: block;text-transform: uppercase;font-size: 25px;margin-top: 20px;color: #F1A81F; }
#header .address span { margin-bottom: 15px; }
/*#header .fab.fa-instagram, #header .fab.fa-facebook, #header .fab.fa-linkedin, .fab.fa-instagram, .fab.fa-facebook, .fab.fa-linkedin, #header .fab.fa-snapchat, .fab.fa-snapchat { font-size: 30px; }
#header .fab.fa-facebook, .fab.fa-facebook { color: #3b5998; }
#header .fab.fa-instagram, .fab.fa-instagram { color: #c13584; }
#header .fab.fa-linkedin, .fab.fa-linkedin { color: #007bb6; }
#header .fab.fa-snapchat, .fab.fa-snapchat { color: #fffc00; }*/
#header .fab.fa-mobile { font-size: 30px; }
#header .land-line { margin: 10px 0 15px; }
#header .email_contact { margin: 10px 0 20px; }
.social_cover .fab { margin-right: 15px; }
@media(min-width: 767px) {
	.cnumber_block { text-align: center; }
	.location_block { text-align: right; }
}
@media(max-width: 767px) {
	.location_block, #header .tel-number span { display: none; }
	#logo { max-width: 160px; }
	.tel-number { text-align: center; }
	.navbar-toggle { padding-top: 13px !important; }
	.testimonials_cover { padding-top: 0 !important; }
	.Home_writing { padding: 30px 0 20px !important; }
	#details-vehicle-share-drop-down { margin: 10px 0 0 0; }
	.center-wrapper { min-height: 250px !important; }
}
/*special vehicle slider*/
#special-vehicles #FeaturedList .f_price, #special-vehicles .f_btn, #special-vehicles .bx-controls, #special-vehicles #FeaturedList .f_sprice { display: none; }
#special-vehicles #FeaturedList .bx-viewport li, #special-vehicles #FeaturedList .f_title { background: none; }
#special-vehicles #FeaturedList .f_title, #special-vehicles #FeaturedList .f_image { position: static; text-align: center;  }
#special-vehicles #FeaturedList .f_title, #special-vehicles #FeaturedList .f_image, #special-vehicles ul.FeaturedListItems li a {  -webkit-box-orient: vertical; -moz-box-orient: vertical; display:-moz-box; display:-webkit-box; }
#special-vehicles #FeaturedList .f_image { -moz-box-ordinal-group: 1; -webkit-box-ordinal-group: 1; }
#special-vehicles #FeaturedList .f_title { -moz-box-ordinal-group: 2; -webkit-box-ordinal-group: 2; }
#special-vehicles #FeaturedList .bx-wrapper { max-width: 100% !important; margin: 10px auto 0; }
#special-vehicles .bx-wrapper .bx-viewport { height: auto !important; }
/*vehicle details*/
.vehicle-heading, #details-vehicle-info-Heading, #details-vehicle-info-features #details-vehicle-info-features-Tabs div.tab-selected {background-color: #F1A81F;}
#details-vehicle-info-features #details-vehicle-info-features-Tabs div.tab-selected {color: #FFF !important;}
a .vehicle-price { color: #231F20 !important;}
.search-results-header-inner, .header.closed, .watchlist-sidebar-NotInWatchList, #details-sidebar-main-vehicleenquiry .header, #details-vehicle-info-features #details-vehicle-info-features-Tabs div:not(.tab-selected), #details-sidebar-main-yardlocation .header { background-color: #231f20;}
#details-sidebar-main-watchlist .watchlist-sidebar-InWatchList { background: #F1A81F !important; color: #FFF !important;}
#details-sidebar-main-watchlist .watchlist-sidebar-InWatchList a.watchlist.InWatchList {color: #FFF !important;}
.watchlist-sidebar-InWatchList.header:before {}
/*Top Navigation*/
.navbar {margin-bottom: 0;min-height: 42px;}
#navbar {background: #fff;}
#navbar .container-fluid { padding-left: 0; padding-right: 0; }
.navbar-default {border: 0;}
ul.navbar-nav {width: 100%;margin: 0 auto; float: none; text-align: center; display: inline-block;}
.navbar-nav> li {  }
.navbar-default .navbar-nav>li>a {color: #231f20; padding: 15px 20px;}
.navbar-nav> li> a {font-size: 16px;-o-transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s; font-weight: 300;}
.navbar-nav> li> a span { font-weight:200; color: #adacb2; text-transform: initial;}
.navbar-nav> li> a:hover, .navbar-nav> li> a.current_page_item {color: #f0a81e !important;}
header .navbar-nav> li:last-child{margin-right: 0px;}
@media(min-width: 767px) {
	header .navbar-nav> li { float: none; display: inline-block; }
	ul.navbar-nav { text-align: left; }
}
@media(max-width: 767px) {
	#navbar {margin-top:0;margin-bottom: 0;min-height: 18px;line-height: 28px;}
	.navbar-toggle {padding: 0;}
	#main-logo {max-width: 260px;}
	.navbar-default .navbar-nav>li>a { padding-top: 0px;}
	#navbar { background: #231f20; }
	.navbar-default .navbar-nav > li > a { color: #fff; }
}
.navbar-toggle {background-color: transparent;margin-top: 0;margin-bottom: 14px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #FFF;color: #FFF;	}
#breadcrumb_wrapper {background: #dcd3c2;margin-top: 0;margin-bottom: 15px;}
#breadcrumb_wrapper .container { background: #dcd3c2;}
#breadcrumb a { color: #777; }
@media (max-width: 1199px){
	.navbar-default .navbar-nav > li > a { font-size: 14px; padding: 15px 10px; }
}
@media (max-width: 767px){
	#background {display: none;}
}
.navbar-default .navbar-toggle {border: none;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: transparent;}
.navbar-toggle {float: none;width: 100%;}
.navbar-toggle .icon-bar {margin: 0 auto;}
/*.navbar-header button:before {content:'Click Here';color: #fff; font-weight: 300;}*/
/**Banner Slider**/
#Banner {margin-top: -5px;}
.ls-slide p { max-width: 405px; width:100%; display:block;background: rgba(16, 16, 15, 0.6); height: 100%;     padding-top: 100px; padding-left: 30px;}
.ls-slide p span {display:block; color: #FFF; font-size:26px;      line-height: 1.2em; margin-bottom: 20px; background-image: url('/media/3138/vin1.png'); background-repeat: no-repeat; background-position: left 5px;     padding-left: 50px; padding-right: 80px;}
.top-content {background-image: url('/media/3139/back-top.png');width:100%;height: 105px;color: #FFF;font-size:36px;line-height: 105px;text-align: center;font-family: 'Oswald', sans-serif;font-stretch: condensed; letter-spacing: 0.2em;}
#body p.ls-l {font-family: 'Oswald', sans-serif;}
#body #Banner a {color: #FFF;text-decoration: none;}
/**Car Finder 1**/
.car-finder {background: #1c1c1c url('/media/7027/bg_srch.jpg') no-repeat;background-size: cover;padding: 80px 0px 120px;background-attachment: fixed; border-top: 2px solid #dcd3c2;}	
.car-finder #QuickSearchText:before, .car-finder #SearchFilterText:before { content: 'FIND YOUR CAR'; color: #fff; font-size: 30px;font-family: oswald;letter-spacing: 0.1em;}
.car-finder #SearchFilter { max-width: 100%;margin: 0 auto;padding: 20px 44px 34px;}
.car-finder  #SearchFilterHeader { text-align: center; padding-top: 0px;font-size: 36px; margin-bottom: 25px;}
.car-finder  #SearchFilterText { font-size: 46px;  display: block !important;  margin: 0 auto; padding-bottom: 10px; border-bottom: 0;line-height: 26px;}
.car-finder #SearchFilter .SearchFilterSelect:nth-child(2) {display: none;}
.car-finder #SearchFilter .SearchFilterSelect {width:50%; float: left;}
.car-finder #SearchFilter .SearchFilterSelect.MultiFilter div {width:50%; float: left;margin-bottom: 10px;} 
.car-finder #SearchFilter select { max-width: 100%; width: 94%; background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; border: 1px solid #bbb;color: #fff; font-size: 18px; height: 50px; margin-bottom: 10px;}
.car-finder #SearchFilter span {display: none;}
.car-finder #SearchFilter .SearchFilterSelect.MultiFilter select { max-width: 100%; width: 88%;  }
.car-finder #SearchFilterButton {background: #F1A81F;color: #ffffff;display: block;margin: 0 auto;margin-top: 20px;width: 300px;height: 50px;border: none;text-transform: uppercase;font-weight: 300;font-size:  20px;text-align:center;line-height: 50px;margin-top: 35px;letter-spacing: 0.1em;-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}  
.car-finder #SearchFilterButton:hover { background-color:#FFF; color: #211915;}
@media(max-width: 560px) {
	.car-finder {padding: 30px 0px!important;background-size: cover;}
	.car-finder #SearchFilter {max-width: 100%; padding: 20px 30px 34px;}
	.car-finder  #SearchFilterHeader {margin-bottom: 0!important;}
	.car-finder #SearchFilter .SearchFilterSelect {width: 100%!important;}
	.car-finder #SearchFilter select {width: 98%!important;}
	#SearchFilterButtons {clear: both;padding-top: 1px;	}
	.car-finder #SearchFilterButton {width: 100%;margin-top: 15px;}
	.car-finder #SearchFilter .SearchFilterSelect.MultiFilter div {margin-bottom: 0;}
}
/***Latest Stock***/
.bx-wrapper .bx-pager.bx-default-pager a { background: #9e9c9c; }
#latest-vehicles {background-color: #000000; background-image: url("https://www.transparenttextures.com/patterns/low-contrast-linen.png"); }
#latest-vehicles .container {position: relative; top: -60px; z-index: 9999; padding: 2px 20px; background-color: #fff; background-image: url("https://www.transparenttextures.com/patterns/hexellence.png"); box-shadow: 1px 1px 10px rgba(0,0,0,0.8); -moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.8); -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.8);}
#body #latest-vehicles h2 {font-size: 35px;margin-bottom: 0;margin-top: 0;color: #F1A81F;line-height: 58px;padding: 40px 37px 33px;font-weight: bold;letter-spacing: 3px; text-align: center; text-shadow: 1px 1px 1px rgba(0,0,0,0.9);}
#body #latest-vehicles h2 small {color: #fff;}
body[data-url='mc-customs'] #FeaturedList .bx-wrapper {max-width: 1170px!important;}
@media (max-width: 991px) {
	#latest-vehicles .container {top: 0;}
}
@media(max-width: 767px) {
	#body .feature-slider h2 {font-size: 43px;margin-top: 0;}
	#latest-vehicles { display: none; }
	#special-vehicles .bx-wrapper .bx-viewport {  }
	.vehicle_right_blk { border: 1px solid #231f20; }
	.vehicle-listing-img a { border-right: 1px solid #231f20; border-bottom: 0; }
}
body[data-url='mc-customs'] .bx-wrapper .bx-viewport {background: transparent!important;height: 358px!important;box-shadow: none; margin-left: 0px;}
#special-vehicles .bx-wrapper .bx-viewport  {background: transparent!important;height: 280px!important;box-shadow: none; margin-left: 0px;}
body[data-url='mc-customs'] #FeaturedList, #special-vehicles #FeaturedList {background-color: transparent!important;}
body[data-url='mc-customs'] .bx-wrapper .bx-controls-direction a {top: 63%;}
body[data-url='mc-customs'] .bx-wrapper .bx-prev {left: 0;}
body[data-url='mc-customs'] .bx-wrapper .bx-next {right: 0px;}
body[data-url='mc-customs'] ul.FeaturedListItems li a, #special-vehicles ul.FeaturedListItems li a {color: #000;}
body[data-url='mc-customs'] #FeaturedList .f_title, #special-vehicles .f_title {top: -15px;color: #000;font-size: 18px;line-height: 22px;padding: 16px 16px 22px;background: #F1A81F;z-index: 9999;width: 100%;max-height: 30px;overflow: hidden; font-weight: 300;}
body[data-url='mc-customs'] .bx-wrapper .bx-pager {bottom: -50px;}
/*#FeaturedList .bx-viewport {max-width: 1020px;}*/
#FeaturedList .bx-viewport ul { margin: 15px 0; }
#FeaturedList .bx-viewport li {background: #F1A81F; min-height: 300px !important;min-width: 240px;margin: 0px 13px!important;left: 0!important;}
#FeaturedList .f_title a {color: #FFF;}
#FeaturedList .f_image {top: 45px;}
#FeaturedList .f_price { color: #000;background: transparent;top: 20px;left: 0;font-weight: bold;text-align: left;width: 100%;padding: 8px 5px 5px 16px;min-height: 50px; font-size: 20px;}
#FeaturedList .bx-wrapper img {width: 100%;margin-top: 20px;}
.f_sprice {color: #fff;top: 202px;left: 6px;font-size: 24px;font-weight: bold;text-align: center;width: 100%;background: rgba(0, 0, 0, 0.68);padding: 5px;;}
.f_btn {background: #F1A81F;color: #000;display: inline-block;text-transform: uppercase;font-size: 18px;padding: 16px 18px 12px;right: 0px;left: 0px;top: 283px;width: 100%;text-align: left;position: relative; font-weight: 300;}
.f_btn:hover {background: #a0a0a0;color: #000;transition: 0.5s;}
.f_btn:after {content: "";background: url('/media/4570/icons.png') no-repeat center;width: 40px;height: 40px;display: block;position: absolute;right: 25px;top: 2px;z-index: 99999;}
.f_yesspecial {color: #000;top: 234px;left: 6px;font-size: 18px!important;text-decoration: line-through;}
.f_sprice.f_yesspecial { left: 114px;top: 18px;text-align: left;text-decoration: none;font-size: 28px!important; display: block; position: absolute;background: transparent;color: #fff; z-index: 99999;  }
@media (max-width: 560px) { 
	#body #latest-vehicles h2 {font-size: 38px;line-height: 40px;}
	body[data-url='mc-customs'] .bx-wrapper, body[data-url='mc-customs'] #FeaturedList .bx-viewport, body[data-url='projects'] #FeaturedList .bx-viewport  {max-width: 300px!important; margin: 0 auto;}
	body[data-url='projects'] #FeaturedList .bx-viewport { height: 313px !important; }
	.f_sprice.f_yesspecial {left: 0!important;}
	#FeaturedList .bx-viewport li {min-width: 300px;left: 0!important;}
	#FeaturedList .bx-viewport li img {margin-top: 50px;}
	body[data-url='mc-customs'] #special-vehicles {  }
	#special-vehicles .bx-controls { display: block; }
}
@media (max-width: 360px) {
	body[data-url='mc-customs'] #FeaturedList .f_title {font-size: 19px;padding-right: 23px;}
	.f_btn {right: 26px;top: 224px;font-size: 16px;}
}
/*Home text*/
.Home_writing  { background-color: #eee; background-image: Url('https://www.transparenttextures.com/patterns/diamond-upholstery.png'); padding: 50px 0 100px; }
#body .Home_writing h1 { margin-bottom: 25px; font-size: 35px; font-weight: 700; color: #F1A81F; text-shadow: 1px 1px 1px rgba(0,0,0,0.9); letter-spacing: 0.05em; text-align: center; }
#body .Home_writing p { line-height: 1.5em; }
/*about us*/
.testimonial_btn { text-align: center; background: #F1A81F; color: #fff; text-transform: uppercase; padding: 10px 20px; border-radius: 5px; font-size: 18px; margin-bottom: 10px; display: inline-block; }
.testimonial_btn:hover { color: #000; background: #dabf30; -o-transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s; }
/***Vehicle Listing***/
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}
.search_video.hasVideo { padding-top: 0px; font-size: 12px; background-position: 0 0; }
#content_bottom_outside { padding-left: 0; padding-right: 0; }
#search-results > div:not(:last-child) { border: 0; }
.vehicle_right_blk { min-height: 265px; border-right: 1px solid #ccc9ca; border-bottom: 1px solid #ccc9ca; }
.watchlist-hide .header a.header-watchlist {color: #000;text-decoration: none;font-size: 18px;text-transform: uppercase; font-weight: 300;}
#search-filters #filter-viewwatchlist .filter .header {background: #F1A81F;}
.watchlist-hide .header a.header-watchlist {background-position: 8px 4px!important;}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {padding-left: 0 !important; background-position: -4pX -16px !important; }
#search-results .watchlist.InWatchList { color: #F1A81F; }
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList:before {background-image: url('/media/1780/black-star.png')!important;}
.watchlist-sidebar-NotInWatchList::before, #search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {background-image: url('/media/1780/black-star.png')!important;}
#search-results a.watchlist:hover {}
#search-results .search_item {background: #fff;padding: 5px 5px 0 5px; margin: 10px 0 10px; min-height: 250px;}
.vehicle-listing-desc {padding-right: 0px;}
.vehicle-listing-img {padding: 0; margin-bottom: 0;}
.vehicle-listing-img a { border-bottom: 1px solid #ccc9ca;display: block;min-height: 265px; border-left: 1px solid #ccc9ca; }
#details-vehicle-info-features-Body {color: #000;background: #fff;}
#details-vehicle-info-features-Tabs div:not(.tab-selected){color: #FFF;background-color: #000;background-image: none!important;font-weight: normal;}
#details-vehicle-info-features-Tabs div.tab-selected {background: #F1A81F;color: #000;}
#SP ul li.current {background: #E4E4E4;}
#SP ul li a {color: #3F3F3F;}
#SP ul li.current a {color: #3F3F3F;}
#filter-reset a {display: block;color: #313131;font-weight: bold;margin: 10px 0 15px 12px;}
#SearchSortBy {margin-left: 0px;margin-top: 18px;}
#SearchSortBy span {padding-right: 5px;}
#search-results .search_item img {padding: 0;}
@media (max-width: 767px) {
	#SearchSortBy {font-size: 18px;margin-top: 0px;margin-bottom:10px;padding: 8px;background: #ccc;}
}
#search-filters #filter-header {background: #231f20;color: #FFF;font-size: 20px;text-align: center; font-weight: 300; cursor: pointer;}
#search-filters #filter-header.hasFilters {background: #F1A81F;color: #FFF;}
#search-filters #filter-body .filter:first-child {border-top-left-radius: 0px;border-top-right-radius: 0px;}
#search-filters #filter-body .filter:last-child {border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}
#search-filters .filter {padding-bottom: 0px;}
#search-filters .filter .header,.search-results-header-inner{background: #e1e1e1;color: #000;}
#search-filters .filter .header {width: 100%;font-size: 15px;padding: 8px 14px;cursor: pointer;border-bottom: 1px solid #AEAEAE; font-weight: 300; text-transform: uppercase;}
#search-filters .filter .body {background: #F2F2F2;}
#search-filters .filter .body a {color: #3F3F3F;font-size: 14px;}
#search-filters .filter .body li:not(.show) {background: none;}
#search-filters .filter .body ul {margin: 0;}
#search-filters .filter ul {list-style-position: inside;list-style-image: url('/media/1021/filter_arrow.png');padding: 5px;}
#search-filters .filter .header.open {background: #F1A81F;color: #FFF;}
#filterPriceLo, #filterPriceHi, #filterKeywords {margin: 5px 10px;	}
.filter .btnGo {background: #000;color: #FFF;display: block;border: none;padding: 6px 9px;margin-left: 9px;font-weight: bold;margin-top: 8px;}
.filter .btnGo:hover {background: #464646;color: #FF8500;}
span.filterRemove a {color: #E61010!important;}
.search_title {margin-bottom: 10px; padding-left: 0; padding-right: 0;}
.search_meta {margin: 15px 0 5px;}
#search-results .search_desc {padding-left: 0px;-webkit-line-clamp: 2;max-height: 44px;}
.vehicle-heading {background: #F2F2F2; border-top: 1px solid #ccc9ca; border-right: 1px solid #ccc9ca; border-left: 1px solid #ccc9ca; }
@media (max-width: 991px) {
	.vehicle-heading {display: inline-block;width: 100%; text-align: center;margin-left: 0;margin-right: 0;}
	.vehicle-listing-desc {padding-left: 0;}
	#search-results .search_details {padding-left: 0;right: 0;}
}
#search-results .search_price {color: #000;font-size: 22px; font-weight: 300; margin-top: 15px;}
#search-results .search_title a {font-size: 14px;color: #000;text-decoration: none;display: block;margin-top: 5px; font-weight: 300;}
@media (max-width: 767px) {
	.vehicle-heading {margin: 0;}
	.vehicle-listing-img {padding-left: 0;padding-right: 0;}
	#search-results .search_title, #search-results .search_price {text-align: center;}
	#search-results .search_details {text-align: center;width: 100%;}
	#search-results .search_details a {display: block;width: 100%;}	
	#content_bottom_outside {display: none; }
}
#search-results .search_details {background-color: transparent;border-radius: 0;margin-top: 0;padding: 7px 0 0 0; text-align: right;}
#search-results .search_details a {color: #000;font-size: 14px;padding: 10px 14px;text-transform: uppercase;background: none; font-weight: 300;}
#search-results .search_details a:hover {text-decoration: none;color: #F1A81F;-o-transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s;	}
#search-filters #filter-header,#search-filters #filter-header.hasFilters {border-radius: 0px;}
/***Vehicle Description***/
#details-vehicle-share-drop-down { padding: 8px 0; }
body[data-url='stock'] .center-wrapper {background: #FFF;padding-top: 20px;}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-sidebar-main .header  { color: #fff;}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-SpecialPrice { color: #fff; }
#details-sidebar-main .header {background: #e1e1e1;color: #000; font-weight: 300;}
#details-vehicle-info-Heading {background: #e1e1e1;padding: 20px 0 15px;margin-left: 0;margin-right: 0;}
@media (max-width: 991px) {
	#details-vehicle-info-Heading, #details-vehicle-info-vehicle-Price, #search-results .search_details {text-align: center;}
	.project_wrapper { margin-bottom: 20px; }
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {line-height: 20px; font-size: 18px; font-weight: 300;}
#details-vehicle-info-vehicle-Price {font-size: 24px;	}
#details-sidebar-main .header:before {display: inline-block;height: 20px;}
#details-sidebar-main .header a.watchlist {text-decoration: none; color: #000;}
#details-sidebar-main-watchlist .watchlist-sidebar-InWatchList a.watchlist {color: #000!important;}
#details-sidebar-main-watchlist .watchlist-sidebar-InWatchList {background: #fdee21;}
#details-sidebar-M .section {border: 1px solid #DBDBDB;margin-bottom: 10px;}
#details-sidebar-M .header {background: black;font-size: 20px;padding-top: 12px;}
#details-sidebar-M .header.open:before, #details-sidebar-M .header:before {background: black;padding: 1px 5px 2px;}
#details-sidebar-M-VE .form-row button {background: #272727;font-size: 16px;font-weight: bold;}
#details-sidebar-M-CH .header {display: none;}
#details-vehicle-info-vehicle-Name, .details-vehicle-info-vehicle-HasSpecialPrice-False #details-vehicle-info-vehicle-Price {color: #000;}
#details-vehicle-info-options {background: #CACACA;}
#details-vehicle-info-options ul {margin: 0!important;}
#details-vehicle-info-options a {color: #1B1B1B;text-decoration: none;}
#details-sidebar-main-vehicleenquiry .form-row button {background-color: #000;font-size: 16px;font-weight: bold;border: 1px solid;}
#details-sidebar-main-vehicleenquiry .form-row button:hover {background-color: #383838;}
/*pagination styles*/
#SearchPageNumbers ul li a {padding: 7px 10px;background-color: #e1e1e1;color: #000; margin: 0 2px; }
#SearchSortBy { display: none; }
#SearchPageNumbers li { /*display: none !important;*/ float: none;}
#SearchPageNumbers li:last-child, #SearchPageNumbers li:first-child {display: inline-block !important;}
#SearchPageNumbers { width: 100%; float: none; }
#SearchPageNumbersSpan { float: left; }
#SearchPageNumbersList { float: right; }
#SearchPageNumbersList .current a { /*display: none;*/ }
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a { background: url("/media/7232/pagination-arrows2.png") no-repeat; width: 160px; height: 40px; }
#SearchPageNumbers ul li.page-next a { background-position: -8px -102px; }
#SearchPageNumbers ul li.page-previous a { background-position: -8px -12px; }
#search-options { margin: 0; display: none; }
#SearchPageNumbersSpan	{ display: block;background: #e1e1e1;color: #000;padding: 8px 15px;font-weight: 600;letter-spacing: 2px;text-transform: uppercase; font-size: 15px; }
#search-results-footer { display: none; }
#SearchPageNumbers span {font-weight: 600;}
/** Contact Us Page**/
.contactus-block {margin-top: 40px;}
.contactus-block div {border: none;}
#body .contactus-block p {font-size: 14px;	}
#body .contactus-block h2 {color: #F1A81F;line-height: 28px;}
#body #ContactUsForm h3{ color: #231F20;text-align: center; margin-bottom: 20px; text-transform: uppercase; }
#ContactUsForm, #home-enquiry {background-color: #f0f0f0; color: #000; max-width: 100%; }
#ContactUsForm { border-radius: 5px; padding: 25px 25px 20px; }
#ContactUsForm label, #home-enquiry label {font-size: 15px;font-weight: normal;}
#ContactUsForm input, #ContactUsForm textarea, #home-enquiry input, #home-enquiry textarea {color: #000; padding: 15px;border-radius: 2px; border: 0; }
#home-enquiry {margin-bottom: 20px;}
@media (max-width: 991px) {
	#home-enquiry {	margin: 15px 0;}
	.social_container ul li a { font-size: 30px !important; }
	.seperator { min-height: auto !important; }
	#body h2 { font-size: 20px !important; }
}
@media (max-width: 767px) {
	.contactus-block {min-height: 720px;		}
	#home-enquiry input, #home-enquiry textarea {width: 96%;margin-left: 15px;}
	#ContactUsForm button {width: 100%!important;display: block;}
	#footer_nav .footer_menu { width: 100%!important; text-align: center; }
	footer { overflow: hidden; }
	.list_concepts { font-size: 16px !important; text-align: center; margin-bottom: 20px; }
	.social_container ul li { margin-right: 15px !important; }
}
#ContactUsForm button, #home-enquiry button {background: #F1A81F;width: 25%;border: none;padding: 8px;font-weight: normal;font-size: 16px;text-transform: uppercase; color: #231f20; font-weight: 300;}
/**Footer**/
.copyrigth-footer a, .copyrigth-footer a:hover {color: #fff;	}
#footer_nav {/*background-color: #f9f9f9;*/ color: #000; font-size: 14px; }
#footer_nav h3 {color: #303030;font-size: 14px;font-weight: bold;}
#footer_nav ul {font-size: 14px;list-style-type: none;padding-left: 0;}
#footer_nav .navbar-nav> li:first-child a { padding-left:0px;}
#footer_nav .navbar-nav> li {background-image: none; color: #FFF; font-family: 'Oswald', sans-serif; font-size: 15px;  margin-right: 15px; }
#footer_nav .navbar-nav> li a {color: #FFF !important;font-weight: 200;line-height: 40px;}
#footer_nav .navbar-nav> li a:hover {color: #be0411 !important;}
#footer_nav .container, #footer_nav .container-fluid {/*padding-left: 0px;*/}
#footer_nav .footer_menu {width: 70%;margin: 50px auto 0;float: none;}
#footer_nav .footer_menu h3 {font-size: 20px;padding-bottom: 5px;margin-bottom: 20px; text-transform: uppercase;
font-weight: 300; }
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body {font-size: 14px;color: #dcd3c2;}
#footer_nav .footer_menu ul li a:hover { color: #F1A81F; }
#footer {background-color: #F1A81F; padding: 5px 0; text-align: center; font-size: 13px; }
#footer a {color: #5a5752;}
.footer_menu .footer_body:nth-last-child(2) {display: none !important;}
/**Custom Forms**/
.cforms {background: #F0F0F0;}
#cform {padding: 10px 30px 10px 25px;	}
#cform label {font-weight: normal;	}
#body #cform h2 {font-weight: 400;margin-top: 40px;margin-bottom: 30px;}
#cform button {background: #303030;color: #FFF;border: none;padding: 8px 2px;width: 22%;float: right;margin-bottom: 20px;}
#cform button:hover, #ContactUsForm button:hover { background: #505050;}
#ContactUsForm button {background: #303030;color: #FFF;border: none;padding: 8px 2px;width: 22%;margin-bottom: 20px; margin-top: 25px; letter-spacing: 4px; } 
#cform label { margin-top: 8px;}
#ContactUsForm label { display: none; }
@media (max-width: 393px) {
	#subscribe-wrapper {text-align: center;}
	#cform button {width: 100%;margin-left: 0px;margin-top: 20px;}
}
#cform lable {padding-top: 9px;}
#cform input, #cform textarea, #cform select {padding: 6px;border-radius: 0;}
/**Testimonials**/
.posts-search-header { background-color: #333; }
.posts-view-all	{ background: #333;padding: 8px 10px 1px 10px;border-radius: 5px;margin-bottom: 15px;text-transform: uppercase; text-align: center; }
#body .posts-container h2.post-header { font-size: 26; font-family: "Open Sans"; text-transform: uppercase; }
#body .posts-container { margin-top: 0; margin-bottom: 35px;display: inline-block;width: 100%;}
.posts-pages { border: 0; background-color: #F1A81F; }
.posts-pages .post-pages-ul li a { color: #000; }
.posts-pages .post-pages-ul li.current { background-color: #dcd3c2;}
.testimonials_cover { background-color: #eee; background-image: Url('https://www.transparenttextures.com/patterns/diamond-upholstery.png'); padding-top: 40px; }
#body .testimonials h2 {color: #F1A81F;font-size: 35px;margin-bottom: 50px; font-family: oswald; font-weight: 700; text-shadow: 1px 1px 1px rgba(0,0,0,0.9); margin-top: 35px;}
.testimonials {text-align: center;padding-top: 100px;background-image: url("/media/7040/testimonials.png");background-repeat: no-repeat;background-position: 52% 20%;}
.testimonials .bx-viewport li {width: 1126px;}
.testimonial-title { font-size: 20px; margin-bottom: 15px;}
.testimonials .bx-wrapper { margin: 0 auto; }
.testimonial-content {padding: 10px 50px;}
body[data-url='mc-customs'] .testimonials .bx-wrapper .bx-pager {	bottom: 113px!important;}
body[data-url='mc-customs'] .center-wrapper { padding-top: 0; }
body[data-url='mc-customs'] #TestimonialSlider .bx-wrapper .bx-viewport { height: auto !important; }
#testimonial-wrapper { background: #f0f0f0;padding: 30px 50px;text-align: center;}
#body #testimonial-wrapper h1{margin: 0 0 25px; text-shadow: 1px 2px 5px rgba(0,0,0,0.8); }
@media (max-width: 560px) {
	#testimonial-wrapper { margin-top: 35px; }
	body[data-url="mc-customs"] #testimonial-wrapper #TestimonialSlider .bx-wrapper {max-width: auto !important; }
	.testimonial-content {padding: 10px 20px !important;}
	body[data-url="mc-customs"] #TestimonialSlider .bx-wrapper .bx-viewport {height: 360px !important;}
	body[data-url="mc-customs"] #TestimonialSlider .bx-wrapper .bx-pager {bottom: -30px !important;}
}
@media(max-width: 767px) {
	.testimonials {background-image: none;padding-top: 0;}
	body[data-url='mc-customs'] .testimonials .bx-wrapper .bx-viewport {margin-left: 0px;height: 443px!important;}
	.testimonials .bx-wrapper {margin: 0 auto 120px;	}
	body[data-url='mc-customs'] .testimonials .bx-wrapper .bx-controls-direction a {top: 443px;}
	.testimonials .bx-viewport li {margin-bottom: 40px;}
	body[data-url='mc-customs'] .testimonials .bx-wrapper .bx-pager {bottom: -25px!important;}
	body[data-url='mc-customs'] #special-vehicles { display: block; }
}
/*Projects*/
/*.project_wrapper a:before {content: '';display: block;position: absolute;height: 0%;width: 94%;bottom: 0;transition: height 0.5s ease-out;background: linear-gradient(to bottom, transparent 0%, #cfb553 100%);}
.project_wrapper a:hover:before {height: 100%;}*/
.project_wrapper a img:hover	{ filter: grayscale(100%);-webkit-filter: grayscale(100%);  /* For Webkit browsers */filter: gray;  /* For IE 6 - 9 */ -webkit-transition: all .6s ease; }
.project_bottom { text-align: center;background: #000;color: #fff;display: inline-block;width: 100%;padding: 10px 15px 5px;margin-top: 20px; }
body[data-url='projects'] #special-vehicles { overflow: hidden; }
[data-url='projects'] #body h3	{ margin-top: 35px; margin-bottom: 0; }
/*slider override*/
body[data-url='projects'] #special-vehicles #FeaturedList .bx-wrapper { margin: 0 auto 0; }
body[data-url='projects'] #FeaturedList .bx-viewport ul { margin: 0;}
#body .project_bottom p { color: #fff; line-height: 1em; font-size: 20px; } 
body[data-url='projects'] #FeaturedList .bx-viewport li { margin: 0px 14.9px !important; }
/*social container*/
.social_container { margin: 5px 0 15px; }
.social_container ul { margin:0; padding: 0; outline: 0; }
.social_container ul li a { text-decoration: none; color: #231f20; font-size: 50px; }
.social_container ul li a:hover { color: #F1A81F; }
.social_container ul li { float: left; list-style-type: none; margin-right: 20px; }
.social_container ul li:last-child { margin-right: 0; }
.hide_txt { display: none; }
.seperator { border-left: 1px solid #231f20;min-height: 50px; margin: 10px 20px 0px 0; }
/*concepts*/
.list_concepts { font-size: 20px; font-weight: 300;margin-top: 50px; }
#design-enquiry #cform input, #design-enquiry #cform textarea, #design-enquiry #cform select, #ContactUsForm input, #ContactUsForm textarea  { border-radius: 5px; border: 1px solid #ccc; padding: 15px; width: 100%; }
#design-enquiry #cform button	{ font-weight: 300;width: 30%;font-size: 16px; letter-spacing: 2px; float: left; }
#contactusform-Captcha { margin-top: 15px; }
.list_concept_title { font-weight: 600; }
/*contact us*/
[data-url='contact-us'] .social_container ul li { float: none; display: inline-block; }
[data-url='contact-us'] .social_container { text-align: center; margin: 30px 0 150px; }
[data-url='contact-us']  .seperator { font-size: 50px; }
.extra_wrapper { min-height: 250px; }
/*tootltip*/
.tooltiptext { font-size: 20px; }
.tooltip-new {position: relative; display: inline-block; }
.tooltip-new .tooltiptext { visibility: hidden; position: absolute; width: 200px; background: transparent;color: #000; text-align: center;  padding: 5px 0; border-radius: 6px; z-index: 1; opacity: 0; transition: opacity .6s;}
.tooltip-top { bottom: 125%; left: 0px;margin-left: -80px;}
.tooltip-new:hover .tooltiptext {visibility: visible;opacity: 1;}
@media(max-width: 640px) {
	[data-url="contact-us"] .social_container {text-align: center;margin: 20px 0 30px;padding: 0;}
	[data-url="contact-us"] .seperator {font-size: 20px !important;}
	[data-url="contact-us"] .social_container ul li {margin-right: 10px !important;}
	.ct_wrapper { padding-left: 0; padding-right: 0; }
	.social_container ul li a {font-size: 26px !important;}
	.extra_wrapper { min-height: 120px; }
}
/*footer copyrights*/
[data-url='contact-us'] #footer .social_container, #footer .social_container { text-align: center; margin: 10px 0 15px; }
#footer .social_container ul { display: inline-block; }
#footer .social_container ul li a { font-size: 30px; }
#footer .social_container  .seperator  { min-height: 30px; }
[data-url="contact-us"] #footer  .seperator { font-size: 20px; }
/*font awesome*/
@font-face {
 font-family:Font Awesome\ 5 Brands;
 font-style:normal;
 font-weight:400;
 src:url("/media/7585/fa-brands-400.eot");
 src:url("/media/7585/fa-brands-400.eot") format("embedded-opentype"),
 url("/media/7587/fa-brands-400.woff2") format("woff2"),
 url("/media/7586/fa-brands-400.woff") format("woff"),
 url("/media/7584/fa-brands-400.ttf") format("truetype");
}
.fab {font-family:Font Awesome\ 5 Brands; font-style: normal;}
@font-face {
 font-family:Font Awesome\ 5 Free;
 font-style:normal;
 font-weight:900;
 src:url("/media/7588/fa-solid-900.eot");
 src:url("/media/7588/fa-solid-900.eot") format("embedded-opentype"),
 url("/media/7591/fa-solid-900.woff2") format("woff2"),
 url("/media/7590/fa-solid-900.woff") format("woff"),
 url("/media/7589/fa-solid-900.ttf") format("truetype");
}
.fa,.far,.fas {font-family:Font Awesome\ 5 Free;font-style: normal;}
.fa-phone-volume:before {content:"\f2a0"}

/*Mailchimp*/
#mailchimp-form {clear: both;background: #f0f0f0; padding: 25px 35px 40px;margin-bottom: 35px;overflow: auto;max-width: 912px;}
#mailchimp-form h2 {font-size: 22px;font-weight: 600;color: #231f20;		}
#mailchimp-form label {display: block;text-transform: uppercase;}
.mc-field-group {float: left;margin-right: 10px;}
#mailchimp-form input {padding: 10px;}
#mailchimp-form input.button {text-transform: uppercase;padding: 15px 40px;background-color: #f1a81f;border: none;font-weight: bold;font-size: 15px;margin-top: 15px;width: 100%;}
#mailchimp-form input.button:hover {background-color: #ffcc6d;transition: 0.3s;}
.indicates-required {margin-bottom: 20px;	}
@media(max-width: 991px) {
	#mailchimp-form {max-width: 100%;padding: 28px!important;}
	#mailchimp-form label {margin-top: 15px;}
	#mailchimp-form input {width: 100%;}
	.mc-field-group {width: 100%;}
	input.birthday  {width: 25%!important;}
}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
